﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;

    public partial class letter
    {
        public int IdLetter { get; set; }


        [Display(Name = "امضاکننده")]
        public string Confirmative { get; set; }

        [Display(Name = "نام بخش")]
        public string NamePart { get; set; }

        [Display(Name = "تاریخ ارسال")]
        public string SendDate { get; set; }
    }
}
